.nav-ad-sf {
  position: relative;
  margin: 1em;
  cursor: pointer;
  font-size: 1vw;
}

.nav-ad-sf * {
  margin: 0;
  box-sizing: border-box;
  line-height: normal;
  font-size: 1em;
}

.nav-ad-sf img {
  display: block;
  width: 100%;
}

.nav-ad-sf .content {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  display: flex;
  flex-direction: column;
  padding: 0.7em;
  justify-content: start;
  width: 100%;
}

.nav-ad-sf .lp-cta-primary {
  font-family: 'Matter-Bold';
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  border: solid #fff 2px;
  border-radius: 2em;
  padding: 0.75em 1.5em;
  font-size: 1.65em;
  max-width: none;
  width: fit-content;
  text-transform: uppercase;
  color: #fff;
  margin: 1em auto 0;
}

.nav-ad-sf .lp-cta-primary:hover {
  background-color: #fff;
  color: #000;
}

.nav-ad-sf .header-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}

.nav-ad-sf h2 {
  color: white;
  font-size: 3em;
  text-transform: uppercase;
  font-family: Matter-Bold;
  line-height: 0.9;
  font-weight: 400;
  text-align: center;
}

.nav-ad-sf p {
  color: white;
  font-family: Matter-Light;
  font-size: 0.9em;
  margin-top: 0.2em
}

.nav-ad-sf svg {
  width: 3.5em;
  transition: all 0.3s ease;
  padding-bottom: 1.5em;
}

.nav-ad-sf svg { 
  animation: heartbeat 1s infinite;
}

@keyframes heartbeat {
  0% {
    transform: scale(1);
  }

  33% {
    transform: scale(1.1);
  }

  66% {
    transform: scale(1.2);
  }
}



@media (max-width: 576px) {
  .nav-ad-sf {
    font-size: 2.2vw;
    margin: 1em 0;
  }

  .nav-ad-sf .header-container {
    width: 45%;
  }

  .nav-ad-sf .lp-cta-primary {
    width: 55%;
  }

  .nav-ad-sf .lp-cta-primary {
    font-family: 'Matter-Bold';
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    border: solid #fff 2px;
    border-radius: 2em;
    padding: 0.25em 1.4em;
    font-size: 1.65em;
    max-width: none;
    width: fit-content;
    color: #fff;
    margin: 0 auto;
    text-transform: uppercase;
    height: 3.5em;
  }

  .nav-ad-sf .content {
    padding: 0.5em;
    align-items: center;
    flex-direction: row;
  }

  .nav-ad-sf h2 {
    font-size: 2.8em;
  }

  .nav-ad-sf p {
    font-size: 0.7em;
  }

  .nav-ad-sf svg {
    padding-bottom: 1em;
  }

}

@media (min-width: 577px) {
  .nav-ad-sf {
    /* font-size: 1.5vw;
  }
}

@media (min-width: 769px) {
  .nav-ad-sf {
    font-size: 0.96vw;
  }
}

@media (min-width: 1025px) {
  .nav-ad-sf {
    font-size: 0.7vw;
  }
}

@media (min-width: 1281px) {
  .nav-ad-sf {
    font-size: 0.625vw;
  }
}

@media (min-width: 1601px) {
  .nav-ad-sf { */
    font-size: 7px;
  }
  [lang="en-GB"] .nav-ad-sf {
    font-size: 8px;
  }

}